@charset "utf-8";
.pc{
    display: none !important;
}

.ps{
    display: block;
}

#about .a_subtitle{
    line-height: 170%;
}

/* CSS Document */
img{
    max-width:100%;
}

.main {
    padding-top: 100px !important;
}
/* sp menu */
#header {
    position: fixed;
    width: 100%;
    z-index: 9999;
height: 70px !important;
}
/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 30px;
    top: 20px;
    width: 25px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
    margin-top: 5px;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #ffffff;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 6px;
}
#nav-toggle span:nth-child(3) {
    top: 12px;
}

#nav-toggle span:nth-child(4) {
        top: 15px;
    font-size: 10px;
    background: none;
    left: -4px;
    font-weight: bold;
}
#global-nav {
    position: absolute;
    background: #333333;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    display: none;
    z-index: 999;
    top: 70px;
    left: 0;
}
#global-nav ul {
    list-style: none;
    font-size: 14px;
    width: 100%;
    line-height: 3em;
    background: #333333;
    display: inherit;
}
#global-nav ul li {
    float: none;
    position: static;
}
#top-head #global-nav ul li a, #top-head.fixed #global-nav ul li a {
    width: 100%;
    display: block;
    color: #000000;
    padding: 18px 0;
}
#nav-toggle {
    display: block;
}
/* #nav-toggle 切り替えアニメーション */
.open #nav-toggle span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    transform: rotate(315deg);
}
.open #nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
}
.open #nav-toggle span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-315deg);
    -moz-transform: rotate(-315deg);
    transform: rotate(-315deg);
}



/*----------------------

main

-----------------------*/
.top_page h1,
h1{
    opacity: 10;
    position: absolute;
    top:5px !important;
    width:200px !important;
    left: 10px !important;
}

img{
    max-width:100%;
}


.content{
    padding: 10px;
    box-sizing: border-box;
    width:95%;
}

.content03{
    padding: 10px;
    box-sizing: border-box;
    width:100%;
}


.section_pt01{
    padding-top:40px;
    padding-bottom:30px;
}

.section_pt02{
    padding-top:40px;
    padding-bottom:60px;
}

.nav ul li {
    padding:0;
}


.nav ul a {
    padding: 9px 0;
}

.nav ul a:hover:after {
    content: "";
}

#header{
    height: 70px;
    z-index: 10000;
    position: fixed;
    top:0;
    left: 0;
    background: #000000;
}

.contact_ud:after {
    bottom: -25px;
}

#mainimage{
    height: 115vw;
    position: inherit;
}

.top_page{
    padding-top: 70px;
}

.top_page .logo {
   top: inherit;
    position: inherit;
    left: inherit;
    width: 77vw;
    margin-left: auto;
    margin-right: auto;
	padding-top: 13vw;
}

#top_page{
    padding-top:0 !important;
}

#top_sec01{
    padding:25px 0 20px;
    background-position: right;
}

.top_text{
    
    color: #fff;
    font-size: 15px;
    width: 100%;
    float: none;
    line-height: 170%;
    letter-spacing: 1px;
}

.top_text h2{
    font-size:6vw;
    font-weight: normal;
    letter-spacing: 0.25em;
    margin-bottom: 20px;
    text-align: center;
}

#top_sec01 .content{
	width: 94%;
	
}

.top_text h2 img{
    max-width: 10em;
}

.column3{
    display: flex;
    flex-wrap: wrap;
	justify-content:space-between;
}

ul.column3.work li {
    width: 47%;
}

.column3 > *:nth-child(3n + 2) {
    margin-right: 0;
    margin-left: 0;
}


.nav ul {
    display: inherit;
    text-align: center;
    padding: 30px 0;
}

.nav ul.menus {
    padding-left: 0px;
}

.nav li {
    float: none;
    position: static;
}

.sec_title{
	font-size: 7vw;
}

/*-----------------

works

------------------*/

.work strong{
	font-size: 4vw;
    display: block;
    margin-top: 10px;
    line-height: 141%;
    padding-bottom: 6px;
	counter-reset: #333;
}

.work .works_cate{
	    font-size: 3.5vw;
    color: #666;
}


/*-----------------

news

------------------*/
.column3 > * {
    width: calc((100% - 20px) / 3);
}

.pan{
    padding: 0 10px;
}

.single_nav {
    padding: 0 10px;
}

.etc_page {
    padding-top: 67px;
}

.content02{
    width: 100%;
}

.news{
    padding: 10px;
}

.news dt {
    padding: 10px 0 10px 15px;
    min-height: 90px;
}

.top_news dt{
	    padding-top: 5px;
}

.news dd{
word-wrap: break-word;
}

#page{
    padding: 30px 0 100px !important;
}

.etc_page #global-nav {
    width: 100%;
    float: none;
}

#access{
    padding-right: 10px !important;
    padding-left: 10px !important;
    box-sizing: border-box;
}

.table_pt01 th,.table_pt01 td{
    width:100%;
    padding: 10px;
    display: block;
    box-sizing: border-box;
}

.member{
    margin-top: 30px;
}

.modal_text {
    text-align: left;
    width: 100%;
    position: inherit;
    top: 0;
padding: 30px;
    box-sizing: border-box;
    left:0;
}


/*---------------------

about

----------------------*/
#about {
    padding:0 10px;
}

.about_sec{
    padding-bottom: 60px;
}

#about p.hir{
    font-size:16px;
    line-height: 2em;
    padding: 0;
}

.about_top p{
    float: none;
    font-size:16px;
    margin-top: 20px;
        display: block;
}

.about_top p img{
    width:100%;
}

.about_top p:first-child{
    width:100%;
    float: none;
    margin-top: 0;
}

#about .a_subtitle{
    font-size:30px;
    margin-bottom: 30px;
    font-weight: bold;
    letter-spacing: 3px;
}


/*--------------------

contact

---------------------*/
.contact_box{
    width:100%;
    padding: 60px 0 50px;
}

.submit{
    margin-top: 40px;
}

.contact_box table{
    margin-top: 30px;
}

.contact_box th{
    width:100%;
    padding: 5px 0;
    display: block;
}

.contact_box td{
    width:100%;
    padding: 5px 0;
    display: block;
}

.contact_box input[type="text"]{
    width: 100%;
    margin-bottom: 20px;
}


.submit input[type="submit"]{
    width:100%;
}

.submit input[type="submit"]:hover{
    color:#000;
    background: #fff;
}


.tx_ct {
    text-align: center;
    width: 100%;
    font-weight: normal;
    color: #999;
}

/*--------------------

member

---------------------*/
.mem_text01{
    margin-top: 5px;
}

.mem_text02{
    font-size: 12px;
    color: #999B99;
}

.m_text01{
    font-size: 20px;
}

.m_text02{
    font-size: 14px;
    color: #999B99;
}